graphics/tex-pst-barcode - The NetBSD Packages Collection

Print barcodes using PostScript

The pst-barcode package allows printing of barcodes, in a huge variety
of formats (see documentation for details). As a pstricks package,
pst-barcode requires pstricks. The package uses PostScript for
calculating the bars. For PDF output use a multi-pass mechansism such as
pst-pdf.

Build dependencies

pkgtools/cwrappers

Runtime dependencies

graphics/tex-pstricks print/tex-xkeyval print/kpathsea

Binary packages

OSArchitectureVersion
NetBSD 8.0earmv7hftex-pst-barcode-0.18.tgz
NetBSD 8.0earmv7hftex-pst-barcode-0.18.tgz
NetBSD 8.0earmv7hftex-pst-barcode-0.18.tgz
NetBSD 8.0i386tex-pst-barcode-0.18.tgz
NetBSD 8.0i386tex-pst-barcode-0.18.tgz
NetBSD 8.0powerpctex-pst-barcode-0.18.tgz
NetBSD 8.0powerpctex-pst-barcode-0.18.tgz
NetBSD 8.0powerpctex-pst-barcode-0.18.tgz
NetBSD 8.0powerpctex-pst-barcode-0.18.tgz
NetBSD 8.0x86_64tex-pst-barcode-0.18.tgz
NetBSD 8.0x86_64tex-pst-barcode-0.18.tgz
NetBSD 9.0aarch64tex-pst-barcode-0.18.tgz
NetBSD 9.0aarch64tex-pst-barcode-0.18.tgz
NetBSD 9.0aarch64tex-pst-barcode-0.18.tgz
NetBSD 9.0earmtex-pst-barcode-0.18.tgz
NetBSD 9.0earmtex-pst-barcode-0.18.tgz
NetBSD 9.0earmtex-pst-barcode-0.18.tgz
NetBSD 9.0earmv6hftex-pst-barcode-0.18.tgz
NetBSD 9.0earmv6hftex-pst-barcode-0.18.tgz
NetBSD 9.0earmv6hftex-pst-barcode-0.18.tgz
NetBSD 9.0earmv7hftex-pst-barcode-0.18.tgz
NetBSD 9.0earmv7hftex-pst-barcode-0.18.tgz
NetBSD 9.0earmv7hftex-pst-barcode-0.18.tgz
NetBSD 9.0earmv7hftex-pst-barcode-0.18.tgz
NetBSD 9.0i386tex-pst-barcode-0.18.tgz
NetBSD 9.0i386tex-pst-barcode-0.18.tgz
NetBSD 9.0i386tex-pst-barcode-0.18.tgz
NetBSD 9.0mips64ebtex-pst-barcode-0.18.tgz
NetBSD 9.0mips64ebtex-pst-barcode-0.18.tgz
NetBSD 9.0mipseltex-pst-barcode-0.18.tgz
NetBSD 9.0mipseltex-pst-barcode-0.18.tgz
NetBSD 9.0mipseltex-pst-barcode-0.18.tgz
NetBSD 9.0powerpctex-pst-barcode-0.18.tgz
NetBSD 9.0powerpctex-pst-barcode-0.18.tgz
NetBSD 9.0powerpctex-pst-barcode-0.18.tgz
NetBSD 9.0powerpctex-pst-barcode-0.18.tgz
NetBSD 9.0sh3eltex-pst-barcode-0.18.tgz
NetBSD 9.0sh3eltex-pst-barcode-0.18.tgz
NetBSD 9.0sparc64tex-pst-barcode-0.18.tgz
NetBSD 9.0sparc64tex-pst-barcode-0.18.tgz
NetBSD 9.0sparc64tex-pst-barcode-0.18.tgz
NetBSD 9.0sparctex-pst-barcode-0.18.tgz
NetBSD 9.0sparctex-pst-barcode-0.18.tgz
NetBSD 9.0x86_64tex-pst-barcode-0.18.tgz
NetBSD 9.0x86_64tex-pst-barcode-0.18.tgz
NetBSD 9.0x86_64tex-pst-barcode-0.18.tgz
NetBSD 9.0x86_64tex-pst-barcode-0.18.tgz
NetBSD 9.0x86_64tex-pst-barcode-0.18.tgz

Binary packages can be installed with the high-level tool pkgin (which can be installed with pkg_add) or pkg_add(1) (installed by default). The NetBSD packages collection is also designed to permit easy installation from source.

Available build options

(none)

Known vulnerabilities

The pkg_admin audit command locates any installed package which has been mentioned in security advisories as having vulnerabilities.

Please note the vulnerabilities database might not be fully accurate, and not every bug is exploitable with every configuration.


Problem reports, updates or suggestions for this package should be reported with send-pr.